@media (max-width: 400px) {

    .revo-editor {
        padding: 121px 0px 88px;
    }

    .revo-editor__content {
        padding: 0px 11px;
    }

    .revo-editor__big-title {
        margin-bottom: 24px;
        line-height: 38px;
        font-size: 26px;
    }

    .revo-editor__paragraph {
        font-size: 14px;
        margin-bottom: 35px;
        line-height: 22px;
    }

    .github-icons__item:last-child {
        margin-top: 20px;
    }

    .github-icons {
        flex-wrap: wrap;
    }
}